geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Vamsavardhana Reddy (JIRA)" <j...@apache.org>
Subject [jira] Updated: (GERONIMO-2045) Plugin prerequisites: for DB pools, support DB type/version and table validation
Date Thu, 07 Dec 2006 12:23:24 GMT
     [ http://issues.apache.org/jira/browse/GERONIMO-2045?page=all ]

Vamsavardhana Reddy updated GERONIMO-2045:
------------------------------------------

    Fix Version/s: 1.x
                   2.0
                       (was: 1.2)

> Plugin prerequisites: for DB pools, support DB type/version and table validation
> --------------------------------------------------------------------------------
>
>                 Key: GERONIMO-2045
>                 URL: http://issues.apache.org/jira/browse/GERONIMO-2045
>             Project: Geronimo
>          Issue Type: Improvement
>      Security Level: public(Regular issues) 
>          Components: Plugins
>    Affects Versions: 1.1
>            Reporter: Aaron Mulder
>             Fix For: 1.x, 2.0
>
>
> More robust database pool prerequisites for plugins:
>  - check that one of a specific set of RDBMS name/version combinations is set for a connection
pool prerequisite
>  - check the schema somehow -- e.g. that some table exists, or some query returns an
expected value

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://issues.apache.org/jira/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message